{
    "service.owner": "ФОП Дудiна Юлiя Олександрiвна (ЄДРПОУ 3307203248)",
    "service.address": "Україна, 62100, Харківська обл., Богодухівський р-н, місто Богодухів, пл.Свято-Духівська, 5-1",
    "service.phone": "тел.: +380 (93) 106-29-50",

    "calendar.summary": "Встреча с {{.BookerName}}",
    "calendar.description": "<!DOCTYPE html PUBLIC \"-\/\/W3C\/\/DTD XHTML 1.0 Strict\/\/EN\" \"http:\/\/www.w3.org\/TR\/xhtml1\/DTD\/xhtml1-strict.dtd\">\r\n<html xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\">\r\n  <head>\r\n    <meta http-equiv=\"Content-Type\" content=\"text\/html; charset=utf-8\" \/>\r\n    <meta name=\"viewport\" content=\"width=device-width\" \/>\r\n    <!-- NOTE: external links are for testing only -->\r\n    <link href=\"\/\/cdn.muicss.com\/mui-0.9.41\/email\/mui-email-styletag.css\" rel=\"stylesheet\" \/>\r\n    <link href=\"\/\/cdn.muicss.com\/mui-0.9.41\/email\/mui-email-inline.css\" rel=\"stylesheet\" \/>\r\n  <\/head>\r\n  <body>\r\n    <table class=\"mui-body\" cellpadding=\"0\" cellspacing=\"0\" border=\"0\">\r\n      <tr>\r\n        <td>\r\n          <center>\r\n            <!--[if mso]><table><tr><td class=\"mui-container-fixed\"><![endif]-->\r\n            <div class=\"mui-container\">\r\n              <p>\r\n\u0412\u0430\u0448\u0430 \u0432\u0441\u0442\u0440\u0435\u0447\u0430 c {{.BookerName}} \u00A0\u043F\u043E\u0434\u0442\u0432\u0435\u0440\u0436\u0434\u0435\u043D\u0430 \u043D\u0430 {{.Date}} \u0432 {{.Time}}.\r\n<br\/>\r\n\u041F\u0440\u0438\u043C\u0435\u0447\u0430\u043D\u0438\u044F:\r\n<br\/>{{.Note}}\r\n<br\/><br\/>\u0415\u0441\u043B\u0438 \u0443 \u0432\u0430\u0441 \u0447\u0442\u043E-\u0442\u043E \u0438\u0437\u043C\u0435\u043D\u0438\u043B\u043E\u0441\u044C, \u0438 \u0432\u0430\u043C \u043D\u0430\u0434\u043E \u043F\u0435\u0440\u0435\u043D\u0435\u0441\u0442\u0438 \u0432\u0441\u0442\u0440\u0435\u0447\u0443, \u0442\u043E \u043D\u0430\u0436\u043C\u0438\u0442\u0435 <a href=\"{{.URLReschedule}}\">\u0441\u044E\u0434\u0430<\/a>.\r\n<br\/><br\/>\u0427\u0442\u043E\u0431\u044B \u043E\u0442\u043C\u0435\u043D\u0438\u0442\u044C \u0432\u0441\u0442\u0440\u0435\u0447\u0443, \u043D\u0430\u0436\u043C\u0438\u0442\u0435 <a href=\"{{.URLCancel}}\">\u0442\u0443\u0442<\/a>. \r\n<br\/><br\/>\r\n<br\/><br\/>\u0418\u0441\u043A\u0440\u0435\u043D\u043D\u0435 \u0432\u0430\u0448\u0430,\r\n<br\/><br\/>\u041A\u043E\u043C\u0430\u043D\u0434\u0430 {{.ServiceName}}\r\n              <\/p>\r\n            <\/div>\r\n            <!--[if mso]><\/td><\/tr><\/table><![endif]-->\r\n          <\/center>\r\n        <\/td>\r\n      <\/tr>\r\n    <\/table>\r\n  <\/body>\r\n<\/html>",

    "mail.welcome.subj": "{{.ServiceName}}: добро пожаловать!",
    "mail.welcome.greeting": "Добро пожаловать, {{.Name}}",
    "mail.welcome.body": "Вы получили это сообщение, поскольку недавно зарегистрировали учетную запись {{.ServiceName}}.<br><br>Подтвердите свой адрес электронной почты, нажав кнопку ниже. Этот шаг обеспечивает дополнительную безопасность, подтверждая, что вы являетесь владельцем этого адреса электронной почты.",
    "btn.welcome": "Подтвердить email",

    "mail.invitation.subj": "{{.InviterName}} приглашает вас присоединиться к {{.ServiceName}}",
    "mail.invitation.greeting": "Здравствуйте, {{.Name}}",
    "mail.invitation.body": "{{.InviterName}} пригласил вас присоединиться к {{.ServiceName}}.<br><br>Нажмите на кнопку ниже, чтобы принять приглашение и создать аккаунт.",
    "btn.invitation": "Принять приглашение",


    "mail.reset-password.subj": "{{.ServiceName}}: запрошен сброс пароля",
    "mail.reset-password.greeting": "День добрый, {{.Name}}",
    "mail.reset-password.body": "От вашего имени пришел запрос на сброс пароля.<br><br>Если этот запрос отправили вы, то подтвердите сброс переходом по <a href=\"{{.URL}}\">ссылке<\/a>.<br><br>Если этот запрос отправили не вы, то дайте нам знать по адресу электронной почты <a href=\"mailto:{{.SupportMail}}\">{{.SupportMail}}<\/a>",

    "mail.email-verification.subj": "{{.ServiceName}}: подтвердите ваш адрес электронной почты",
    "mail.email-verification.greeting": "День добрый, {{.Name}}",
    "mail.email-verification.body": "От вашего имени пришел запрос на смену адреса электронной почты.<br><br>Если этот запрос отправили вы, то подтвердите смену переходом по <a href=\"{{.URL}}\">ссылке <\/a>.<br><br>Если этот запрос отправили не вы, то дайте нам знать по адресу электронной почты <a href=\"mailto:{{.SupportMail}}\">{{.SupportMail}}<\/a>",

    "mail.email-successful-verification.subj": "{{.ServiceName}}: ваш адрес подтвержден",
    "mail.email-successful-verification.greeting": "{{.Name}}, поздравляем!",
    "mail.email-successful-verification.body": "Ваш адрес электронной почты подтвержден, учетная запись активирована. Теперь пришло время войти в систему и наполнить контентом ваш профиль.",

    "mail.email-changed.subj": "{{.ServiceName}}: ваш адрес изменен",
    "mail.email-changed.greeting": "День добрый, {{.Name}}",
    "mail.email-changed.body": "Вы изменили свой адрес электронной почты на {{.NewEmail}}.<br><br>Если вы не запрашвали и не подтверждали смену электронной почты, свяжитесь с нами по адресу <a href=\"mailto:{{.SupportMail}}\">{{.SupportMail}}</a>",

    "mail.booking-confirmation.subj": "{{.ServiceName}}: ваша встреча подтверждена",
    "mail.booking-confirmation.greeting": "День добрый, {{.Name}}",
    "mail.booking-confirmation.body": "Время вашей встречи подтверждено на {{.Date}} в {{.Time}}.<br><br>Если вы хотите перенести встречу, перейдите по этой <a href=\"{{.URLReschedule}}\">ссылке<\/a>.<br><br>Если вы хотите отменить встречу, нажмите <a href=\"{{.URLCancel}}\">здесь<\/a>.",

    "mail.booking-cancellation.subj": "{{.ServiceName}}: ваша встреча отменена",
    "mail.booking-cancellation.greeting": "День добрый, {{.Name}}",
    "mail.booking-cancellation.body": "Ваша встреча {{.Date}} в {{.Time}} была отменена.",

    "mail.booking-reschedule.subj": "{{.ServiceName}}: ваша встреча назначена на новое время",
    "mail.booking-reschedule.greeting": "День добрый, {{.Name}}",
    "mail.booking-reschedule.body": "Ваша встреча была перенесена на новое время {{.Date}} в {{.Time}}.<br><br>Если вы хотите перенести встречу еще раз, перейдите по этой <a href=\"{{.URLReschedule} }\">ссылке<\/a>.<br><br>Если вы хотите отменить встречу, нажмите <a href=\"{{.URLCancel}}\">тут<\/a>.",

    "mail.template.one_button": "<!DOCTYPE html PUBLIC \"-\/\/W3C\/\/DTD XHTML 1.0 Transitional\/\/EN\" \"http:\/\/www.w3.org\/TR\/xhtml1\/DTD\/xhtml1-transitional.dtd\">\r\n<html xmlns=\"http:\/\/www.w3.org\/1999\/xhtml\" xmlns:o=\"urn:schemas-microsoft-com:office:office\" style=\"font-family:montserrat, roboto\">\r\n <head>\r\n  <meta charset=\"UTF-8\">\r\n  <meta content=\"width=device-width, initial-scale=1\" name=\"viewport\">\r\n  <meta name=\"x-apple-disable-message-reformatting\">\r\n  <meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\">\r\n  <meta content=\"telephone=no\" name=\"format-detection\">\r\n  <title>{{.MessageTitle}}<\/title><!--[if (mso 16)]>\r\n    <style type=\"text\/css\">\r\n    a {text-decoration: none;}\r\n    <\/style>\r\n    <![endif]--><!--[if gte mso 9]><style>sup { font-size: 100% !important; }<\/style><![endif]--><!--[if gte mso 9]>\r\n<xml>\r\n    <o:OfficeDocumentSettings>\r\n    <o:AllowPNG><\/o:AllowPNG>\r\n    <o:PixelsPerInch>96<\/o:PixelsPerInch>\r\n    <\/o:OfficeDocumentSettings>\r\n<\/xml>\r\n<![endif]--><!--[if !mso]><!-- -->\r\n  <link href=\"https:\/\/fonts.googleapis.com\/css2?family=Imprima&display=swap\" rel=\"stylesheet\"><!--<![endif]--><!--[if !mso]><!-- -->\r\n  <link rel=\"stylesheet\" href=\"https:\/\/fonts.googleapis.com\/css?family=Montserrat:100,300,400,500,700,900\"><!--<![endif]-->\r\n  <style type=\"text\/css\">\r\n#outlook a {\r\n\tpadding:0;\r\n}\r\n.es-button {\r\n\tmso-style-priority:100!important;\r\n\ttext-decoration:none!important;\r\n}\r\na[x-apple-data-detectors] {\r\n\tcolor:inherit!important;\r\n\ttext-decoration:none!important;\r\n\tfont-size:inherit!important;\r\n\tfont-family:inherit!important;\r\n\tfont-weight:inherit!important;\r\n\tline-height:inherit!important;\r\n}\r\n.es-desk-hidden {\r\n\tdisplay:none;\r\n\tfloat:left;\r\n\toverflow:hidden;\r\n\twidth:0;\r\n\tmax-height:0;\r\n\tline-height:0;\r\n\tmso-hide:all;\r\n}\r\n@media only screen and (max-width:600px) {p, ul li, ol li, a { line-height:150%!important } h1, h2, h3, h1 a, h2 a, h3 a { line-height:120% } h1 { font-size:30px!important; text-align:left } h2 { font-size:24px!important; text-align:left } h3 { font-size:20px!important; text-align:left } .es-header-body h1 a, .es-content-body h1 a, .es-footer-body h1 a { font-size:30px!important; text-align:left } .es-header-body h2 a, .es-content-body h2 a, .es-footer-body h2 a { font-size:24px!important; text-align:left } .es-header-body h3 a, .es-content-body h3 a, .es-footer-body h3 a { font-size:20px!important; text-align:left } .es-menu td a { font-size:14px!important } .es-header-body p, .es-header-body ul li, .es-header-body ol li, .es-header-body a { font-size:14px!important } .es-content-body p, .es-content-body ul li, .es-content-body ol li, .es-content-body a { font-size:14px!important } .es-footer-body p, .es-footer-body ul li, .es-footer-body ol li, .es-footer-body a { font-size:14px!important } .es-infoblock p, .es-infoblock ul li, .es-infoblock ol li, .es-infoblock a { font-size:12px!important } *[class=\"gmail-fix\"] { display:none!important } .es-m-txt-c, .es-m-txt-c h1, .es-m-txt-c h2, .es-m-txt-c h3 { text-align:center!important } .es-m-txt-r, .es-m-txt-r h1, .es-m-txt-r h2, .es-m-txt-r h3 { text-align:right!important } .es-m-txt-l, .es-m-txt-l h1, .es-m-txt-l h2, .es-m-txt-l h3 { text-align:left!important } .es-m-txt-r img, .es-m-txt-c img, .es-m-txt-l img { display:inline!important } .es-button-border { display:block!important } a.es-button, button.es-button { font-size:18px!important; display:block!important; border-right-width:0px!important; border-left-width:0px!important; border-top-width:15px!important; border-bottom-width:15px!important; padding-left:0px!important; padding-right:0px!important } .es-adaptive table, .es-left, .es-right { width:100%!important } .es-content table, .es-header table, .es-footer table, .es-content, .es-footer, .es-header { width:100%!important; max-width:600px!important } .es-adapt-td { display:block!important; width:100%!important } .adapt-img { width:100%!important; height:auto!important } .es-m-p0 { padding:0px!important } .es-m-p0r { padding-right:0px!important } .es-m-p0l { padding-left:0px!important } .es-m-p0t { padding-top:0px!important } .es-m-p0b { padding-bottom:0!important } .es-m-p20b { padding-bottom:20px!important } .es-mobile-hidden, .es-hidden { display:none!important } tr.es-desk-hidden, td.es-desk-hidden, table.es-desk-hidden { width:auto!important; overflow:visible!important; float:none!important; max-height:inherit!important; line-height:inherit!important } tr.es-desk-hidden { display:table-row!important } table.es-desk-hidden { display:table!important } td.es-desk-menu-hidden { display:table-cell!important } .es-menu td { width:1%!important } table.es-table-not-adapt, .esd-block-html table { width:auto!important } table.es-social { display:inline-block!important } table.es-social td { display:inline-block!important } .es-desk-hidden { display:table-row!important; width:auto!important; overflow:visible!important; max-height:inherit!important } }\r\n<\/style>\r\n <\/head>\r\n <body style=\"width:100%;font-family:montserrat, roboto;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;padding:0;Margin:0\">\r\n  <div class=\"es-wrapper-color\" style=\"background-color:#FFFFFF\"><!--[if gte mso 9]>\r\n\t\t\t<v:background xmlns:v=\"urn:schemas-microsoft-com:vml\" fill=\"t\">\r\n\t\t\t\t<v:fill type=\"tile\" color=\"#ffffff\"><\/v:fill>\r\n\t\t\t<\/v:background>\r\n\t\t<![endif]-->\r\n   <table class=\"es-wrapper\" width=\"100%\" cellspacing=\"0\" cellpadding=\"0\" style=\"mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;padding:0;Margin:0;width:100%;height:100%;background-repeat:repeat;background-position:center top;background-color:#FFFFFF\">\r\n     <tr>\r\n      <td valign=\"top\" style=\"padding:0;Margin:0\">\r\n       <table cellpadding=\"0\" cellspacing=\"0\" class=\"es-content\" align=\"center\" style=\"mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;table-layout:fixed !important;width:100%\">\r\n         <tr>\r\n          <td align=\"center\" style=\"padding:0;Margin:0\">\r\n           <table bgcolor=\"#ffffff\" class=\"es-content-body\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" style=\"mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;background-color:#FFFFFF;border-radius:20px 20px 0 0;width:600px\">\r\n             <tr>\r\n              <td align=\"left\" style=\"padding:0;Margin:0;padding-top:20px;padding-left:40px;padding-right:40px;border-radius:8px 8px 0px 0px\">\r\n               <table cellpadding=\"0\" cellspacing=\"0\" width=\"100%\" style=\"mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px\">\r\n                 <tr>\r\n                  <td align=\"center\" valign=\"top\" style=\"padding:0;Margin:0;width:520px\">\r\n                   <table cellpadding=\"0\" cellspacing=\"0\" width=\"100%\" bgcolor=\"#fafafa\" style=\"mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:separate;border-spacing:0px;background-color:#fafafa;border-radius:10px\" role=\"presentation\">\r\n                     <tr>\r\n                      <td align=\"left\" style=\"padding:20px;Margin:0\">\r\n                        <h3 style=\"Margin:0;line-height:34px;mso-line-height-rule:exactly;font-family:montserrat, roboto;font-size:28px;font-style:normal;font-weight:bold;color:#2D3142\">\r\n                          {{.Greeting}}\r\n                        <\/h3>\r\n                        <p style=\"Margin:0;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;font-family:montserrat, roboto;line-height:27px;color:#2D3142;font-size:18px\"><br><\/p>\r\n                        <p style=\"Margin:0;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;font-family:montserrat, roboto;line-height:27px;color:#2D3142;font-size:18px\">\r\n                          {{.Content}}\r\n                        <\/p>\r\n                      <\/td>\r\n                     <\/tr>\r\n                   <\/table><\/td>\r\n                 <\/tr>\r\n               <\/table><\/td>\r\n             <\/tr>\r\n           <\/table><\/td>\r\n         <\/tr>\r\n       <\/table>\r\n       <table cellpadding=\"0\" cellspacing=\"0\" class=\"es-content\" align=\"center\" style=\"mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;table-layout:fixed !important;width:100%\">\r\n           {{.ButtonBlock}}\r\n       <\/table>\r\n       <table cellpadding=\"0\" cellspacing=\"0\" class=\"es-footer\" align=\"center\" style=\"mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;table-layout:fixed !important;width:100%;background-color:transparent;background-repeat:repeat;background-position:center top\">\r\n         <tr>\r\n          <td align=\"center\" style=\"padding:0;Margin:0\">\r\n           <table bgcolor=\"#bcb8b1\" class=\"es-footer-body\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" style=\"mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;background-color:#FFFFFF;width:600px\">\r\n             <tr>\r\n              <td align=\"left\" style=\"Margin:0;padding-left:20px;padding-right:20px;padding-bottom:30px;padding-top:40px\"><!--[if mso]><table style=\"width:560px\" cellpadding=\"0\" cellspacing=\"0\"><tr><td style=\"width:82px\" valign=\"top\"><![endif]-->\r\n               <table cellpadding=\"0\" cellspacing=\"0\" align=\"left\" class=\"es-left\" style=\"mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;float:left\">\r\n                 <tr>\r\n                  <td align=\"left\" class=\"es-m-p20b\" style=\"padding:0;Margin:0;width:82px\">\r\n                   <table cellpadding=\"0\" cellspacing=\"0\" width=\"100%\" role=\"presentation\" style=\"mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px\">\r\n                     <tr>\r\n                      <td \r\n                        align=\"center\" \r\n                        style=\"padding:0;Margin:0;padding-left:20px;font-size:0px\"><img class=\"adapt-img\" \r\n                        src=\"{{.LogoLink}}\" \r\n                        alt \r\n                        style=\"display:block;border:0;outline:none;text-decoration:none;-ms-interpolation-mode:bicubic\" width=\"62\"\r\n                      \/>\r\n                     <\/tr>\r\n                   <\/table><\/td>\r\n                 <\/tr>\r\n               <\/table><!--[if mso]><\/td><td style=\"width:20px\"><\/td><td style=\"width:458px\" valign=\"top\"><![endif]-->\r\n               <table cellpadding=\"0\" cellspacing=\"0\" class=\"es-right\" align=\"right\" style=\"mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px;float:right\">\r\n                 <tr>\r\n                  <td align=\"left\" style=\"padding:0;Margin:0;width:458px\">\r\n                   <table cellpadding=\"0\" cellspacing=\"0\" width=\"100%\" role=\"presentation\" style=\"mso-table-lspace:0pt;mso-table-rspace:0pt;border-collapse:collapse;border-spacing:0px\">\r\n                     <tr>\r\n                      <td align=\"left\" style=\"padding:0;Margin:0\">\r\n                        <p style=\"Margin:0;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;font-family:montserrat, roboto;line-height:20px;color:#2D3142;font-size:13px\">\r\n                          <a target=\"_blank\" style=\"-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;text-decoration:none;color:#2D3142;font-size:14px\" href=\"\"><\/a>\r\n                          <a \r\n                            target=\"_blank\" \r\n                            style=\"-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;text-decoration:none;color:#2D3142;font-size:14px\" \r\n                            href=\"{{.PolicyLink}}\"\r\n                          >\r\n                            {{.Privacy}}\r\n                          <\/a>\r\n                          {{.UnsubscribeBlock}}\r\n                        <\/p>\r\n                      <\/td>\r\n                     <\/tr>\r\n                     <tr>\r\n                      <td align=\"left\" style=\"padding:0;Margin:0\">\r\n                        <p style=\"Margin:0;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;font-family:montserrat, roboto;line-height:20px;color:#2D3142;font-size:13px\">\r\n                            {{.ServiceOwner}}\r\n                        <\/p>\r\n                      <\/td>\r\n                     <\/tr>\r\n                     <tr>\r\n                      <td align=\"left\" style=\"padding:0;Margin:0\">\r\n                        <p style=\"Margin:0;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;font-family:montserrat, roboto;line-height:20px;color:#2D3142;font-size:13px\">\r\n                            {{.OwnerAddress}}\r\n                        <\/p>\r\n                      <\/td>\r\n                     <\/tr>\r\n                     <tr>\r\n                      <td align=\"left\" style=\"padding:0;Margin:0\">\r\n                        <p style=\"Margin:0;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;font-family:montserrat, roboto;line-height:20px;color:#2D3142;font-size:13px\">\r\n                            {{.OwnerPhone}}\r\n                        <\/p>\r\n                      <\/td>\r\n                     <\/tr>\r\n                   <\/table><\/td>\r\n                 <\/tr>\r\n               <\/table><!--[if mso]><\/td><\/tr><\/table><![endif]--><\/td>\r\n             <\/tr>\r\n           <\/table><\/td>\r\n         <\/tr>\r\n       <\/table><\/td>\r\n     <\/tr>\r\n   <\/table>\r\n  <\/div>\r\n <\/body>\r\n<\/html>",
    
    "mail.template.privacy": "Политика конфиденциальности",
    
    "mail.template.unsubscribe.block": "<a \r\n                            target=\"_blank\" \r\n                            style=\"-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;text-decoration:none;color:#2D3142;font-size:13px\" href=\"\">\r\n                          <\/a>\r\n                           \u2022 \r\n                          <a target=\"_blank\" style=\"-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;text-decoration:none;color:#2D3142;font-size:14px\" \r\n                            href=\"{{.UnsubscribeLink}}\"\r\n                          >\r\n                            {{.Unsubscribe}}\r\n                          <\/a>",
    "mail.template.unsubscribe": "Отписаться",

    "mail.template.btn.block": "<tr>\r\n                                <td align=\"center\" style=\"padding:0;Margin:0\"><!--[if mso]><a href=\"\" target=\"_blank\" hidden>\r\n      <v:roundrect xmlns:v=\"urn:schemas-microsoft-com:vml\" xmlns:w=\"urn:schemas-microsoft-com:office:word\" esdevVmlButton href=\"{{.ButtonLink}}\" \r\n                    style=\"height:56px; v-text-anchor:middle; width:520px\" arcsize=\"14%\" stroke=\"f\"  fillcolor=\"#0b58ff\">\r\n        <w:anchorlock><\/w:anchorlock>\r\n        <center style='color:#ffffff; font-family:montserrat, roboto; font-size:22px; font-weight:700; line-height:22px;  mso-text-raise:1px'>Confirm email<\/center>\r\n      <\/v:roundrect><\/a>\r\n    <![endif]--><!--[if !mso]><!-- -->\r\n                                  <span class=\"msohide es-button-border\" style=\"border-style:solid;border-color:#0b58ff;background:#0b58ff;border-width:0px;display:block;border-radius:8px;width:auto;mso-border-alt:10px;mso-hide:all;width:520px\">\r\n                                    <a \r\n                                      href=\"{{.ButtonLink}}\" \r\n                                      class=\"es-button msohide\" \r\n                                      target=\"_blank\" \r\n                                      style=\"mso-style-priority:100 !important;text-decoration:none;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;mso-line-height-rule:exactly;color:#ffffff;font-size:22px;padding:15px 20px 15px 20px;display:block;background:#0b58ff;border-radius:8px;font-family:montserrat, roboto;font-weight:bold;font-style:normal;line-height:26px;width:auto;text-align:center;border-color:#0b58ff;mso-hide:all;padding-left:5px;padding-right:5px\"\r\n                                    >\r\n                                      {{.ButtonText}}\r\n                                    <\/a>\r\n                                  <\/span><!--<![endif]-->\r\n                                <\/td>\r\n                              <\/tr>",
    "btn.verify": "Подтвердить",
    "btn.reset-password": "Сбросить пароль",


    "___file_trailer": ""
}